Versions

This topic provides information on support for each DevWeb script version, and on deprecated features.

DevWeb script support

DevWeb scripts created with LoadRunner Developer are supported in the equivalent version and later of LoadRunner Professional and LoadRunner Enterprise.

DevWeb scripts are supported in the latest version of LoadRunner Cloud.

Note: When working with on-premises load generators (OPLG) in LoadRunner Cloud, support for DevWeb scripts depends on the version of OPLG in use. For details, see the LoadRunner Cloud Help Center.

For example, for version 2021 R2:

DevWeb scripts LoadRunner Professional LoadRunner Enterprise LoadRunner Cloud
DevWeb scripts created with LoadRunner Developer 2021 R2 Supported in 2021 R2 and later Supported in 2021 R2 and later Supported in latest version

Back to top

Translated help

When using the Japanese version of the LoadRunner Developer and DevWeb Help Center, the search functionality does not support Japanese characters.

Workaround: Enter search strings in English. Results are shown in English, but the links open the relevant Japanese help pages.

Back to top

Deprecated functionality

From version 2021 R1, the DevWeb Atom.io plug-in is no longer supported. We recommend using VS Code instead: Scripting with Visual Studio Code.

Back to top